<?php

require_once __DIR__ . '/../core/Controller.php';

class GaleriaController extends Controller
{
    public function index(): void
    {
        $this->render('galeria', [
            'title' => 'PetCare | Galería'
        ]);
    }
}
